#You can see this site for all color codes ----> https://minecraft.tools/en/color-code.php
#All variables you can use;
#!!Please note that all variables only work in the current line they are located!!
#%shopsection%       = the shopsection that has to be called
#%amounttopay%       = the amount that the item will cost
#%playername%        = the player's name
#%amount%            = the amount of an item
#%material%          = the material from a item
#%amounttogive%      = the amount of money that a player received from another player
#%minimumamount%     = the minimum amount of money you need to pay someone if you use the command
#%amountofmoney%     = the amount of money that you have on you
#%location%          = the location of the current item that is called inside shops.yml/sections.yml configuration file
#%languagefile%      = the current languagefile that's being called
#%version%           = the version of minecraft that the plugin uses
#%spawner-type%      = the spawner type that the spawner item has
#%bought/sold%       = if the item is sold or bought
#%buy/sell-method%   = the way a player bought/sold an item Ex: Buy-screen or sellall command
#%fileName%          = the name of the file that's being called
#%key%               = the name of the key
#%keys%              = all available keys, do not confuse with %key%
#%itemLoc%           = the location of the item in a section inside the shops config
#%price%             = amount of money
#%action%            = the name of the action
#%actions%           = the available actions
#%balance%           = the balance of the player
#%permsGroup%        = the permissions group
#%maxInvSize%        = the max size of a inventory screen
#StartUp/Reload
shops,yml-not-found: Shops.yml nebol nájdený a vytvoril jeden...
shops,yml-created: Shops.yml úspešne vytvorené!
shops,yml-found: Shops.yml bolo nájdené!
sections,yml-not-found: Sections.yml nebol nájdený a vytvoril jeden...
sections,yml-created: Sections.yml úspešne vytvorené!
sections,yml-found: Sections.yml bolo nájdené!
updating-shop-settings: Aktualizácia nastavenia obchodu...
adding-new-shop-shops,yml: Pridanie nového obchodu s názvom %shopsection% do shops.yml.
adding-new-shop-sections,yml: Pridanie nového obchodu s názvom %shopsection% do sections.yml.
disabled-due-no-vault: Zakázané kvôli nenájdené závislosti od VAULT!
disabled-due-no-economy: Deaktivované, pretože sa nenašiel žiadny úsporný doplnok, nainštalujte si napríklad doplnok EssentialsX.
update-available: K dispozícii je aktualizácia!
done: Hotovo!
updating-sections-config: Aktualizácia konfigurácie sekcií...
debug-mode-enabled: Režim ladenia je povolený.
economy-provider-null: EconomyProvider je null.
successfully-hooked-into-vault: Úspešne sa pripojil do Vault.
language-file-using: použité %languagefile% ako jazykový súbor.
cannot-find-language-file: Nemožno nájsť jazykový súbor!
minecraft-version-using: Používanie minecraft verzia %version%...
checking-each-item: Kontrola každej položky, či neobsahuje nesprávne alebo chýbajúce hodnoty...
loading-items: Načítavajú sa všetky položky...
could-not-find-valid-version: Nemožno nájsť platnú implementáciu pre túto verziu servera.
updating-configs: Aktualizujú sa konfigurácie, pretože sa našla novšia verzia...
creating-backup: Vytvorenie zálohy zo starého súboru %fileName%, súbor sa nachádza v priečinku zálohy v priečinku doplnku EconomyShopGUI.
discounts-feature-unavailable: Funkciu zliav nemožno povoliť, pretože sa nenašiel žiadny doplnok pre povolenia.
#Main Shop Inventory
inventory-main-shop-title: '[Artemis] Obchod'
profile: '&aProfil'
name: '&6Meno'
money: '&6Peniaze'
level: '&6Level'
#Buystacks Inventory title
inventory-buystacks-title: '&8Koľko &cstackov &8chcete &ckoúpiť&8?'
#HowMuchSell/HowMuchBuy Inventory
inventory-howmuchsell-title: '&8Koľko chcete predať?'
inventory-howmuchbuy-title: '&8Koľko chcete kúpiť?'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aProdat?'
sell-all: '&cChcete predať všetko?'
buy: '&aKúpiť?'
buy-stacks: '&cKúpiť stacky?'
#All Inventory's
back: '&4Späť'
cancel: '&4Zrušiť'
#Previous/Next/Current page
previous-page: '&dPredchádzajúca stránka'
next-page: '&bĎalšia stránka'
current-page: '&7Stránka:'
#Shop item lore
left-click-buy: '&a[ľavým kliknutím] kúpiť: &c%buyPrice%'
right-click-sell: '&6[pravým kliknutím] Predať: &c%sellPrice%'
item-location-in-shop: '&8Sekcia: %shopsection%, Index: %itemLoc%'
#Buy/Sell Messages
pay-confirmation: '&aÚspešne ste kúpili &1%amount% x &b%material% &aza &c%amounttopay%'
sell-confirmation: '&aÚspešne ste predali &1%amount% x &b%material% &aza &c%amounttopay%'
sell-confirmation-multiple-items: '&aÚspešne ste predali &1%amount% &avecí za &c%amounttopay%'
no-item-to-be-sold: '&cV inventári nemáte žiadnu z týchto položiek.'
item-cannot-be-bought: '&cTovar nie je možné zakúpiť.'
item-cannot-be-sold: '&cTovar nie je možné predať.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% za %amountofmoney% s %buy/sell-method%.'
buy-screen: kúpiť obrazovku
sell-screen: predať obrazovku
buystacks-screen: kúpiť stacky na obrazovke
sellall-screen: predať všetko na obrazovke
sellall-command: predať všetok príkaz
bought: kúpil
sold: predané
#CurrencySymbol
currencysymbol: €%price%
#All commands
command-disabled-in-world: '&cTento príkaz je v tomto svete deaktivovaný.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aPridajte položku do obchodu.'
editshop-edit-item-subcommand-desc: '&aUpravte existujúcu položku v obchode.'
editshop-remove-item-subcommand-desc: '&aOdstráňte položku z obchodu.'
editshop-add-hand-item-subcommand-desc: '&aPridajte položku z ruky do obchodu.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <section> <material> <buy price> <sell price> [displayname]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <section> <item> <action> <key> <value>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <section> <item>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <section> <buy price> <sell price>'
#Edit-shop command messages
editshop-adding-item: '&aPridanie nového tovaru do obchodu...'
editshop-add-item-successful: '&aPoložka bola úspešne pridaná do obchodu v sekcii „%shopsection%“.'
editshop-editing-item: '&aAktualizuje sa položka...'
editshop-edit-item-successful: '&aPoložka bola úspešne aktualizovaná.'
editshop-removing-item: '&aVyberanie položky z obchodu...'
editshop-remove-item-successful: '&aPoložka bola úspešne odstránená z obchodu.'
editshop-reload-shop-to-see-changes: '&aPomocou príkazu /sreload načítajte zmeny do obchodu.'
#Edit-shop command errors
section-does-not-contain-item: '&cSekcia ''%shopsection%'' neobsahuje položku ''%itemLoc%''.'
no-valid-action: '&cNie je to platná akcia ''%action%''. \nDostupné akcie: %actions%.'
no-valid-key: '&cNie je platný kľúč ''%key%''. \nDostupné kľúče: %keys%.'
action-not-valid-on-key: '&cNie je možné %action% kľúč ''%key%''.'
edit-item-material-invalid: '&cMateriál z položky, ktorú sa pokúšate upraviť, je neplatný. ''%material%'''
key-already-defined: '&c''%key%'' na položke je už definovaný kľúč, nemôžete ho pridať dvakrát.'
key-is-not-found: '&c''%key%'' kľúč nemožno z položky odstrániť, pretože sa nenašiel.'
no-valid-slot-for-item: '&cPoložku nebolo možné umiestniť do priečinka ''%slot%''. Časť musí byť 1 - %maxShopSize%.'
#Reload Command
configs-reloaded: '&aVšetky konfigurácie boli znovu načítané.'
#Balance Command
check-balance: '&bTeraz máte &c%amountofmoney%&b.'
check-balance-other-player: '&b%playername% &av súčasnej dobe má &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <hráč> <počet>'
givemoney-complete: '&aPeniaze pripísané hráčovi na účet.'
#Pay Command
minimum-amount: '&cMinimálna čiastka k poslanie peňazí hráčmi je %minimumamount%.'
payment-complete: '&aPlatba dokončena.'
player-received-money: '&aObdržali ste &c%amounttogive% &aod &2%playername%&a!'
need-player-and-amount: '&9Musíte mať ako hráč množstvo peňazí.'
need-amount: '&9Musíte mať nejaké peniaze.'
paycommand-example: '&9/pay <hráč> <počet>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rSpawner'
spawner-broke-and-applied-to-inventory: '&aÚspešne ste vyťažili &9%spawner-type% &a, položka sa použije vo vašom inventári.'
need-silk-touch: '&cMusíte ťažiť z hodvábneho dotyku krompáčom, aby ste to dokázali!'
#JoinMessage
join-message: '&2Vitaj, tvoj zostatok je &c%balance%!'
#Level event
level-event-message: '&2[Levels] &5Tu máte, &c %amount% &5bolo pridané do vášho zostatku!'
#Item error's
displayname-null: Zobrazovaný názov sa nám nepodarilo získať.
item-name-null: Nepodarilo sa získať názov položky.
need-item-material: Nemožno vytvoriť položku s prázdnou hodnotou materiálu.
item-material-null: Materiál položky sa nepodarilo získať.
item-enchantment-null: Nemožno získať enchant položky.
need-item-enchantment: Nie je možné vytvoriť enchant s prázdnou hodnotou.
item-enchantment-not-supported: Enchant nie je v tejto verzii minecraft podporované.
enchantment-cannot-apply-to-item: K použitiu enchant na položku musí byť materiál enchant knihou alebo nástrojom, ktorý sa hodí enchant.
item-spawnertype-null: Nepodarilo sa získať typ produktu spawner.
need-item-spawnertype: Nie je možné vytvoriť spawner s prázdnym typom spawner.
material-needs-to-be-spawner: Ak chcete na položku použiť Spawner-Type (Entity-Type), materiál položky musí byť spawner.
item-potiontype-null: Nemožno získať typ elixíru položky.
need-item-potiontype: Nie je možné vytvoriť typ elixírov s prázdnou hodnotou.
potiontype-not-supported: Tento typ elixírov nie je v tejto verzii minecraft podporovaný.
material-needs-to-be-potion: Na použitie efektu elixírov musí byť materiál akýmsi lektvarom alebo špicatú šípkou.
cant-bind-multiple-applyments: Nemožno vytvoriť položku s viacerými aplikáciami, ako sú typy kúziel / spawnerů alebo typy efektov lektvarov.
item-error: '&cChyba položky, pozrite sa do konzoly.'
material-not-supported: Materiál tejto položke nie je v tejto verzii minecraft podporovaný.
item-needs-buy-and-sell-value: Každá položka v obchode musí mať hodnotu nákupu / predaja.
sell-value-wrong: Hodnota predaja musí byť desatinné alebo číslo.
buy-value-wrong: Kúpna hodnota musí byť desatinné alebo číselné.
option-type-changed: Zmeňte voľbu 'type' na možnosť 'spawnertype' a vytvorte spawner v obchode. Názov možnosti sa vo verzii 2.2 pre väčšiu prehľadnosť zmenil.
option-meta-changed: Ak chcete vytvoriť položku s zobrazovaným menom v obchode, zmeňte voľbu 'meta' na možnosť 'displayname'. Názov možnosti sa vo verzii 2.2 pre väčšiu prehľadnosť zmenil.
cannot-display-shopsection: Nemožno vytvoriť sekciu obchodu '%shopsection%' pretože miesto položky musia byť v rozsahu 0 - 45.
need-recipe-material: Nie je možné vytvoriť materiál receptu s prázdnou hodnotou.
cannot-get-recipe-material: Nie je možné vytvoriť materiál receptu. Skontrolujte názov materiálu, či neobsahuje pravopisné chyby a či existuje.
recipe-material-not-supported: Daný receptový materiál nie je v tejto verzii minecraft podporovaný.
material-needs-to-be-book: Ak chcete na položku použiť recept, materiálom položky musí byť kniha KnowLedge.
need-skullowner: PlayerHead nemožno vytvoriť bez určeného hráča (vlastník lebky).
material-needs-to-be-skull: Ak chcete na predmet použiť textúru lebky (vlastník lebky), materiál predmetu musí byť hráčska hlava.
material-needs-to-be-leather-armor: Na nanesenie farby na kus brnenia musí byť materiálom kožené brnenie.
#Item path
items-path-in-shops-config: 'Cesta položky v konfiguráciách obchodov: %location%'
items-path-in-sections-config: 'Cesta položky v sekcii sections.yml config: %location%'
items-path-in-config: 'Cesta k položke v config.yml: %location%'
#Compatibility
ultimatestacker-compatibility-enabled: Poskytovateľ spawnera nastavený na UltimateStacker v konfigurácii
ultimatestacker-not-found: UltimateStacker nebol nájdený
could-not-integrate-with-ultimatestacker: Nedá sa integrovať s UltimateStacker
ultimatestacker-found: Našiel sa program UltimateStacker, ktorý integruje...
using-ultimatestacker-spawners: Používanie UltimateStackera ako poskytovateľa spawnera...
wildstacker-compatibility-enabled: Poskytovateľ spawnera je v konfigurácii nastavený na WildStacker
wildstacker-not-found: WildStacker nebol nájdený
wildstacker-found: Našiel sa WildStacker, integruje sa...
could-not-integrate-with-wildstacker: Nedá sa integrovať s WildStacker
using-wildstacker-spawners: Používanie WildStackera ako poskytovateľa spawnera.
silkspawners-compatibility-enabled: SilkSpawners kompatibilita bolo povolené v config.
silkspawners-not-found: SilkSpawners nebol nájdený pomocou EconomyShopGUI spawnerů...
silkspawners-found: SilkSpawners nájdený, integrovať ...
could-not-integrate-with-silkspawners: Nemožno integrovať s SilkSpawners.
using-silkspawners-spawners: Používanie poterov SilkSpawners...
using-default-spawners: Používanie predvolených spawnerov pluginov...
#Error's
cannot-find-discounted-section: Zľavy nie je možné pridať do sekcie '%section%', buď je sekcia obchodu deaktivovaná alebo sa nenašla.
cannot-find-discounted-group: Nie je možné pridať zľavy pre skupinu povolení '%permsGroup%', skontrolujte pravopis a či ho nájdete v doplnku povolení.
disabling-plugin: Zakázanie doplnku...
not-spawn-able: Tento typ entity nemožno vytvoriť. '%spawnertype%'
real-player: Aby ste mohli tento príkaz používať, musíte byť skutočným hráčom.
player-not-online: '&cTento hráč neexistuje alebo nie je online.'
cannot-sell-air: '&cNemôžete predávať vzduch ...'
no-permissions: '&cK tomu nemáte oprávnenie!'
no-permissions-to-open-shop: '&cK otvoreniu tejto časti obchodu nemáte požadované povolenia.'
cannot-do-that: '&4To nemôžeš urobiť!!'
more-space-needed: '&cVo svojom inventári uvoľnite viac miesta a potom to skúste znova.'
could-not-store-all-items: '&c%amount% položiek nebolo možné pridať do vášho inventára, pretože je plný.'
not-enough-space-inside-inventory: '&4Vo svojom inventári nemáte dostatok miesta, takže ostatné položky vyhodíte na zem.'
insufficient-money: '&cNemáš dosť %currency%.'
canceling-transaction-no-space: '&4Vo svojom inventári nemáte dostatok miesta, transakciu rušíte. \nVytvorte vo svojom inventári viac miesta a skúste to znova.'
no-items-in-section: Nemožno otvoriť sekciu obchodu %shopsection% pretože neboli nájdené žiadne položky!
no-item-found: '&cŽiadne predmety nenájdené.'
item-null: '&cpoložka neexistuje.'
item-cannot-be-sold-to-server: '&cPoložku (%material%) nie je možné predať na serveri, pretože sa v obchode vyskytla chyba. Nahláste tento problém správcom servera alebo vlastníkovi.'
could-not-save-shops,yml: '&4Konfiguráciu shop.yml sa nepodarilo uložiť.'
could-not-save-sections,yml: '&4Nepodarilo sa uložiť konfiguráciu sections.yml.'
could-not-save-config: Nepodarilo sa uložiť %fileName% config.
rgb-color-formatted-wrong: 'Farby RGB musia byť formátované ako: ''0x000000'', ''#000000'' alebo ''000000'' pri %path%.'
no-shop-found: '&cNemožno nájsť sekciu obchodu nazvanú týmto menom!'
no-valid-amount: '&cToto nie je platná suma.'
restart-plugin: Nemožno otvoriť sekciu obchodu, skúste reštartovať plugin alebo sa pripojiť k Discord serveru pre podporu.
could-not-check-for-updates: '&cAktualizácia sa nepodarilo skontrolovať.'
cannot-update-config: '&cNemožno aktualizovať konfiguračný súbor config.yml.'
cannot-read-config: Nie je možné prečítať súbor %fileName% config, pretože je nesprávne nakonfigurovaný. Ak chcete zistiť príčinu problému a vyriešiť ho, použite online analyzátor Yaml s chybou nižšie. Ak nemôžete nájsť príčinu sami, pripojte sa k nášmu serveru podpory pre nesúhlas, ktorý nájdete na stránke doplnku EconomyShopGUI.
error-occured-while-reloading: '&4Pri načítaní doplnku sa vyskytla chyba. Chybové hlásenie nájdete v konzole.'
